.add_article{
    border: 1px solid #5B9F0B;
    background: #70BB18;
    color: #fff;
    padding: 5px 10px;
}
.new_article{
    border: 1px solid #5B9F0B;
    background: #70BB18;
    color: #fff;
    padding: 5px 10px;
}